<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:06:59.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2019-05-29 09:06:07.000-->
  <string settings.global.calllog_support_cnap="true"/>
</resources>
